<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>br</language>
  
  <searchscopes>
  
  	<scope name="MS Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://search.live.com/results.aspx?q={SearchTerms}&go=&form=QBLH&scope=web&rf=1</URL>
  		<Codepage></Codepage>
  		<Key>MSLiveSearch</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (BR)">
  		<Default></Default>
  		<DisplayName>Google (BR)</DisplayName>	
  		<URL>http://www.google.com.br/search?hl=pt-BR&q={SearchTerms}&btnG=Pesquisa+Google&meta=lr%3Dlang_pt&aq=f&oq=</URL>
  		<Codepage></Codepage>
  		<Key>Google.com.br</Key>
  		<Deletable>1</Deletable>
  	</scope>
  	
  	<scope name="Wikipedia (BR)">
  		<Default></Default>
  		<DisplayName>Wikipedia (BR)</DisplayName>	
  		<URL>http://pt.wikipedia.org/wiki/Special:Search?search={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.pt</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Submarino">
  		<Default></Default>
  		<DisplayName>Submarino</DisplayName>	
  		<URL>http://www.submarino.com.br/HomeCache/AllSearchResult.aspx?Query={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>Submarino.com.br</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  
  	<scope name="Americanas.com">
  		<Default></Default>
  		<DisplayName>Americanas.com</DisplayName>	
  		<URL>http://www.americanas.com.br/busca/{searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Americanas.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Mercado Livre">
  		<Default></Default>
  		<DisplayName>Mercado Livre</DisplayName>	
  		<URL>http://lista.mercadolivre.com.br/{searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>MercadoLivre.com.br</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Yahoo! Brasil">
  		<Default></Default>
  		<DisplayName>Yahoo! Brasil</DisplayName>	
  		<URL>http://br.search.yahoo.com/search?p={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.com.br</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Youtube Brasil">
  		<Default></Default>
  		<DisplayName>Youtube Brasil</DisplayName>	
  		<URL>http://br.youtube.com/results?search_query={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youtube.com.br</Key>
  		<Deletable>1</Deletable>	
  	</scope>
  	
  	
  </searchscopes>
</tuneup_systemcontrol>
